package org.springblade.gateway.point_gateway.excetion;

/**
 * @Author: Silent
 * @Description 积分异常类
 * @Date: Created in 10:43 2021/11/10
 * @Modified By:
 */
public class PointException extends RuntimeException {
	public PointException() {
	}

	public PointException(String message) {
		super(message);
	}

	public PointException(String message, Throwable cause) {
		super(message, cause);
	}

	public PointException(Throwable cause) {
		super(cause);
	}

	public PointException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
		super(message, cause, enableSuppression, writableStackTrace);
	}
}
